.botao-tarefa {
    float: center;
    width: 100%;
    height: 30px;
    margin: 10px 10px 10px 0;
}

.panel-tarefa {
    min-width: 200px;
}

.ui-tabs-selected {
	background-color: #428bca !important;
}

.ui-tabs-selected a {
	color: white !important;
}

.ui-editor-toolbar {
	background: #FFFFFF !important;
}

.botao-solicitacao-aprovado {
	background-color: #74d348 !important;
	border-color: #74d348 !important;
	color: #FFFFFF !important;
}

.botao-solicitacao-negado {
	background-color: #ea6557 !important;
	border-color: #ea6557 !important;
	color: #FFFFFF !important;
}

/*
.ui-tabs .ui-tabs-panel {
	border: 0 !important;
	padding: 0 !important;
	background: 0;
}
*/

table thead tr th {
						  font-size: smaller;
						  vertical-align: middle;
						  color: #495057;
						  background-color: #e9ecef;
						  border-color: #dee2e6;
					  }

table tbody tr td {
	font-size: smaller;
	vertical-align: middle;
	border: 1px solid #dee2e6;
	border-color: lightgray !important;
}

tbodya tra tda diva diva {
	overflow: auto !important;
	height: 15px !important;
	width: 30px !important;
	position: unset !important;
}

.ui-selection-column .ui-radiobutton .ui-helper-hidden-accessible{
	overflow: unset !important;
	height: 15px !important;
	width: 30px !important;
	position: unset !important;
}

.ui-datatable-data tr td .ui-selectbooleancheckbox .ui-helper-hidden-accessible {
	overflow: unset !important;
	height: 15px !important;
	width: 30px !important;
	position: unset !important;
}

.ui-datatable-data tr td .ui-chkbox .ui-helper-hidden-accessible {
	overflow: unset !important;
	height: 15px !important;
	width: 30px !important;
	position: unset !important;
}

table thead tr th span .ui-selectbooleancheckbox .ui-helper-hidden-accessible {
	overflow: unset !important;
	height: 15px !important;
	width: 30px !important;
	position: unset !important;
}

/*tbody tr td .ui-chkbox .ui-chkbox-box {*/
/*	display: initial;*/
/*}*/

.ui-selection-column .ui-radiobutton .ui-radiobutton-box {
	display: none !important;
}

.img-circle {
	border-radius: 50%;
}

@media only screen and (min-width: 768px) {
	#main {
		max-width: 75vw; !important;
	}
}

@media only screen and (min-width: 1080px) {
	#main {
		max-width: 80vw; !important;
	}
}

.jarch-datatable-checkbox div[role="checkbox"][aria-checked="false"] {
    font-size: 1em;
    border: 1px solid #cfcfcf;
    background-color: white;
    font-weight: bold;
    color: #4f4f4f;
}

.jarch-datatable-checkbox div[role="checkbox"][aria-checked="true"] {
    font-size: 1em;
    border: 1px solid #cfcfcf;
    background-color: white;
    color: #4f4f4f;
}

.jarch-datatable-checkbox .ui-chkbox-box.ui-state-active .ui-chkbox-icon {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23333' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='20 6 9 17 4 12'%3E%3C/polyline%3E%3C/svg%3E") !important;
    background-size: 12px 12px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}